/* Add you own css styling here to override the template css */
.back_to_top svg.icon__arrow-up {fill:#fff !important;}
.cart .dropdown>a .icon, footer .address_wrapper .icon, footer .panel_content ul a.icon {color: #3A69B5;}
.product_image_container img { height: 280px !important; object-fit: cover; margin-top: 5px; }
.product_image_container { min-height: 280px; margin: 0 auto; }
.product_container_name h2 { min-height: 36px;}
.product_container_price.price_wrapper { min-height: 50px; }